/* TOPグローバルナビユニット(横)設定
---------------------------------------------*/
#layout1 .gh_item1{display:none;}

/* エリア指定 */
#layout1 #g_navi {
width:952px;
height: 141px;
padding: 0px;
margin: 0px;
color: #fff;
background: url(../../images/main/top/gnavi_bg.png) top repeat-x;
position:absolute;
top:50px;
left:4px;
z-index:1;
}

/* リスト枠指定 */
#layout1 #g_navi ul {
list-style: none;
margin: 0px;
padding: 0px 0px;
width:952px;
height:48px;
position:absolute;
bottom:7px;
}

/* リスト項目指定 */
#layout1 #g_navi li {
position:absolute;
margin: 0px;
padding: 0px;
}

#layout1 .gh_lino3 {width:87px; height:48px; top:0px; left:5px; background:url(../../images/main/top/t_gnavi1.gif) top left no-repeat ;}
#layout1 .gh_lino4 {width:151px; height:48px; top:0px; left:79px; background:url(../../images/main/top/t_gnavi2.gif) top left no-repeat ;}
#layout1 .gh_lino5 {width:95px; height:48px; top:0px; left:216px; background:url(../../images/main/top/t_gnavi3.gif) top left no-repeat;}
#layout1 .gh_lino6 {width:92px; height:48px; top:0px; left:298px; background:url(../../images/main/top/t_gnavi4.gif) top left no-repeat;}
#layout1 .gh_lino7 {width:148px; height:48px; top:0px; left:376px; background:url(../../images/main/top/t_gnavi5.gif) top left no-repeat;}
#layout1 .gh_lino8 {width:151px; height:48px; top:0px; left:510px; background:url(../../images/main/top/t_gnavi6.gif) top left no-repeat;}
#layout1 .gh_lino9 {width:61px; height:48px; top:0px; left:647px; background:url(../../images/main/top/t_gnavi7.gif) top left no-repeat;}
#layout1 .gh_lino10 {width:97px; height:48px; top:0px; left:694px; background:url(../../images/main/top/t_gnavi8.gif) top left no-repeat;}
#layout1 .gh_lino11{width:107px; height:48px; top:0px; left:777px; background:url(../../images/main/top/t_gnavi9.gif) top left no-repeat;}
#layout1 .gh_lino12{width:80px; height:48px; top:0px; left:870px; background:url(../../images/main/top/t_gnavi10.gif) top left no-repeat;}


/* リンク指定(通常) */
#layout1 #g_navi a {
display:block;
position:absolute;
top:0px;
left:0px;
}
#layout1 #g_navi a span{display:none;}

#layout1 .gh_lino3 a{width:87px; height:48px; }
#layout1 .gh_lino4 a{width:151px; height:48px; }
#layout1 .gh_lino5 a {width:95px; height:48px;}
#layout1 .gh_lino6 a {width:92px; height:48px;}
#layout1 .gh_lino7 a {width:148px; height:48px;}
#layout1 .gh_lino8 a {width:151px; height:48px;}
#layout1 .gh_lino9 a {width:61px; height:48px;}
#layout1 .gh_lino10 a {width:97px; height:48px;}
#layout1 .gh_lino11 a{width:107px; height:48px;}
#layout1 .gh_lino12 a{width:80px; height:48px;}

/* リンク指定(オンマウス) */
#layout1 #g_navi a:hover {
position:absolute;
top:-15px;
left:-5px;
}

#layout1 .gh_lino3 a:hover{width:99px; height:78px; background:url(../../images/main/top/t_gnavi1h.png) top left no-repeat;}
#layout1 .gh_lino4 a:hover{width:168px; height:78px; background:url(../../images/main/top/t_gnavi2h.png) top left no-repeat;}
#layout1 .gh_lino5 a:hover {width:109px; height:78px; background:url(../../images/main/top/t_gnavi3h.png) top left no-repeat;}
#layout1 .gh_lino6 a:hover {width:106px; height:78px; background:url(../../images/main/top/t_gnavi4h.png) top left no-repeat;}
#layout1 .gh_lino7 a:hover {width:166px; height:78px; background:url(../../images/main/top/t_gnavi5h.png) top left no-repeat;}
#layout1 .gh_lino8 a:hover {width:170px; height:78px;  background:url(../../images/main/top/t_gnavi6h.png) top left no-repeat;}
#layout1 .gh_lino9 a:hover {width:70px; height:78px; background:url(../../images/main/top/t_gnavi7h.png) top left no-repeat;}
#layout1 .gh_lino10 a:hover {width:110px; height:78px; background:url(../../images/main/top/t_gnavi8h.png) top left no-repeat;}
#layout1 .gh_lino11 a:hover{width:120px; height:78px; background:url(../../images/main/top/t_gnavi9h.png) top left no-repeat;}
#layout1 .gh_lino12 a:hover{width:91px; height:78px; background:url(../../images/main/top/t_gnavi10h.png) top left no-repeat;}


/* リンク指定(現在位置) */
#layout1 #g_navi a.crt {
color: #fff;
}

/* リンク指定(現在位置・オンマウス) */
#layout1 #g_navi a.crt:hover {

}

/* リスト項目指定(リンクなし) */
#layout1 #g_navi li.no_link {
margin: 0px;
padding: 0px;
display: block;
}
#layout1 #g_navi li.no_link span {
display: none;
}

#layout1 .gh_lino3.no_link {width:87px; height:48px; top:0px; left:5px; background:url(../../images/main/top/t_gnavi1n.gif) top left no-repeat ;}
#layout1 .gh_lino4.no_link {width:151px; height:48px; top:0px; left:79px; background:url(../../images/main/top/t_gnavi2n.gif) top left no-repeat ;}
#layout1 .gh_lino5.no_link {width:95px; height:48px; top:0px; left:216px; background:url(../../images/main/top/t_gnavi3n.gif) top left no-repeat;}
#layout1 .gh_lino6.no_link {width:92px; height:48px; top:0px; left:298px; background:url(../../images/main/top/t_gnavi4n.gif) top left no-repeat;}
#layout1 .gh_lino7.no_link {width:148px; height:48px; top:0px; left:376px; background:url(../../images/main/top/t_gnavi5n.gif) top left no-repeat;}
#layout1 .gh_lino8.no_link {width:151px; height:48px; top:0px; left:510px; background:url(../../images/main/top/t_gnavi6n.gif) top left no-repeat;}
#layout1 .gh_lino9.no_link {width:61px; height:48px; top:0px; left:647px; background:url(../../images/main/top/t_gnavi7n.gif) top left no-repeat;}
#layout1 .gh_lino10.no_link {width:97px; height:48px; top:0px; left:694px; background:url(../../images/main/top/t_gnavi8n.gif) top left no-repeat;}
#layout1 .gh_lino11.no_link{width:107px; height:48px; top:0px; left:777px; background:url(../../images/main/top/t_gnavi9n.gif) top left no-repeat;}
#layout1 .gh_lino12.no_link{width:80px; height:48px; top:0px; left:870px; background:url(../../images/main/top/t_gnavi10n.gif) top left no-repeat;}


/* リスト項目指定(リンクなし・現在位置) */
#layout1 #g_navi li.crt {
}